mia-myowavelettest
Prev | Miscellaneous programs | Next

### mia-myowavelettest

#### Sysnopis:

`mia-myowavelettest` {-i `string`} [ `options` ...]

#### Description:

This program runs the wavelet based slope-statistics on the mixing matrix of a ICA perfusion series.

#### Options:

#### File-IO

-i, --in-file=(input, required); string

  input data set

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

    mia-myowavelettest

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-labelsort | Home | mia-wavelettrans